;芯片特性表
[feature]
;是否为PWM芯片,1为PWM芯片,0为常规芯片
pwm_ic=0
;芯片通道数
ic_channels=16
;按照跳芯片的方式进行走点,1表示跳芯片,0表示不跳.
jump_ic=0
;忽略oe极性,1表示忽略,0表示使用.
ignore_oe=0
;忽略数据极性,1表示忽略,0表示使用.
ignore_tx=0
;芯片支持的最大扫描行数
max_scan_rows=32
;模组上最大的线长
max_str_size=8192